[Folder]
bookmark=$PRXeditor$\bookmark\en\

[Form]
chk_ontop=Всегда сверху
chk_regprx=Reg prx file
chk_hidenone=Скрыть пустоты
lab_language=ЯзыкЈє
cmd_openprx=Открыть PRX
cmd_save=Сохранить PRX
cmd_importhbk=Импорт hbk
cmd_clrbookmark=Очистить всё
cmd_reload=Восстановить
cmd_saveconvpro=Сохранить
cmd_search=Поиск
cmd_replace=Замена
vallist_ColumnHeaders_1=Description
vallist_ColumnHeaders_2=Value
vallist_ColumnHeaders_3=Offset

[Message]
version_inputbox=This prx version has not record, please enter the PRX version (eg: 500)
prxeditor_wait=Подождите...
prxeditor_s=Сканирование...
prxeditor_sp=Scanning default...
prxeditor_done=[Файл: $filename$.prx; Версия: $version$; Найдено: $vallistcount$ записей]
vallist_none=Нет записей
cmd_clrbookmark_ask=Удалить все закладки? Восстановление невозможно!
ComnDialog_open=Открыть
ComnDialog_save=Сохранить
ComnDialog_prx=Файлы prx (*.prx)
ComnDialog_hbk=Закладки hbk (*.hbk)
ComnDialog_ini=Профили ini (*.ini)
Invalid_value=Неверное значение
shellEX_error=External program call failed!
input_error=Can not be processed
GZIPDecompress_ing=Decompressing $gzfile$ with gzip
GZIPDecompress_fail=Decompress $gzfile$ with gzip failed
GZIPDecompress_done=Decompress $gzfile$ with gzip done
hbk2ini_invalid=Неверный файл hbk
hbk2ini_overwrite=Перезаписать существующие закладки?
FileReg_done=Registered $filetype$ file types successfully
FileReg_fail=Registered $filetype$ file types failed
FileUnreg_done=$filetype$ file type canceled successfully
FileUnreg_fail=$filetype$ file type canceled failed
write_error=ErrorЈє$file$ have been opened by other programs , please close the associated procedures
DecompressPRX_ing=Decompressing PRX... $prxfile$
DecompressPRX_done=Decompress PRX success... $prxfile$
DecompressPRX_fail=PRX decompression failure... $prxfile$ be holding
DecompressPRX_notneed=$prxfile$ not need to decompress
descramble_ing=Descrambling $prxfile$
descramble_notfound=Can't found float in $prxfile$
descramble_done=Descramble success.
scramble_ing=Scrambling $prxfile$
scramble_done=Scramble success $prxfile$
scramble_notmatch=Scramble failed, $prxfile$ not match
scramble_hold=Scramble failed, $prxfile$ be holding
search_find=[Found $count$ items]
replace_value=Going to replace the value which is $value$, enter the new value you want to replace:
replace_selected=Going to replace the selected $count$ items, enter the new value you want to replace:
replace_error=Please select 2 or more items to replace or enter the value to be replaced
replace_done=[Replace $count$ items]
saveconvpro_version=If you want to create a dedicated to the profile please enter the corresponding version, blank for general
saveconvpro_error=The version number is invalid
